@charset "utf-8";

#layout{min-height:100vh;max-width:700px;margin:0 auto;display:flex;flex-direction:column;}
#layout.main{max-width:100%;}
#layout .inner{max-width:1240px;margin:0 auto;}
#header{}
#header .inner{position:relative;padding-left:20px;padding-right:20px;}
#header  #logo{width:240px;height:70px;padding-top:15px;}
#header  #logo span{display:block;}
#header  #logo img{display:block;}
#header  #logo .logo1 img{width:82px;}
#header  #logo .logo2{margin-top:5px;}
#header  #logo .logo2 img{width:240px;}
#header .hd_home{position:absolute;right:20px;top:50%;margin-top:-15px;width:30px;height:30px;text-indent:-999em;overflow:hidden;
background-image:url('../images/common/home.png');background-repeat:no-repeat;background-size:contain;background-position:center center;}
#header .hd_links{display:none;position:absolute;right:92px;top:27px;}
#header .hd_links a{font-size:19px;color:#000;font-weight:600;float:left;letter-spacing:-1px;}
#header .hd_links a + a{margin-left:50px;}
#header .hd_links a:hover{text-decoration:underline;}
#layout.main #header{border-bottom:1px solid #d9eafd;background-color:#f4f9ff;}
@media screen and (min-width: 1240px) {
#layout.main .inner{padding-left:0;padding-right:0;}
#layout.main #header #logo{padding-top:29px;width:auto;height:80px;}
#layout.main #header #logo img{height:23px;width:auto;}
#layout.main #header #logo .logo1{float:left;}
#layout.main #header #logo .logo2{float:left;margin-left:7px;margin-top:0;}
#layout.main #header .hd_home{top:18px;width:44px;height:44px;margin-top:0;}
#layout.main .hd_links{display:block;}
}
#content{margin-bottom:70px;}
.step_dots{margin-top:40px;text-align:center;height:6px;}
.step_dots .dot{text-align:left;text-indent:-999em;overflow:hidden;display:inline-block;width:6px;height:6px;border-radius:50%;background-color:#dbdbdb;margin:0 8px;}
.step_dots .dot.active{background-color:#6c41d8;}
.pg_title{color:#000000;font-size:25px;margin-top:35px;text-align:center;margin-bottom:20px;letter-spacing:-1px;}

.pg_title + .txt_box{margin-bottom:60px;}
.txt_box .title{display:block;color:#000;font-size:14px;font-weight:700;margin-bottom:12px;}
.txt_box p{color:#000;font-size:13px;word-break:keep-all;margin-top:15px;}
.txt_box p + p{margin-top:10px;}

.line_box{}
.line_box + .line_box{margin-top:40px;}
.line_box .title{display:block;color:#000;font-size:14px;font-weight:700;margin-bottom:12px;padding-left:20px;}
.line_box .inbox{border-top:1px solid #000000;padding-top:20px;}
.agree_box{}
.agree_box .agree_all{margin-bottom:20px;}
.agree_box .agree_all .design_check{color:#000;font-size:14px;font-weight:700;}
.agree_box .agree_options{padding-top:20px;border-top:1px solid #dedede;}
.agree_box .agree_options .item{}
.agree_box .agree_options .item + .item{margin-top:17px;}
.agree_box .agree_options .item .design_check{float:left;}
.agree_box .agree_options .item .terms_btn{float:right;height:20px;font-size:12px;color:#888;text-decoration:underline;}

.form_btn{display:flex;margin-top:40px;}
.form_btn a{flex:1 1;height:50px;line-height:48px;font-size:14px;color:#4058e0;border-radius:4px;text-align:center;border:1px solid #4058e0;}
.form_btn a + a{margin-left:8px;}
.form_btn a.submit{font-weight:700;color:#fff;background-color:#4058e0;}

.effect_btn,
.effect_btn:hover,
.effect_btn:focus { text-decoration: none; -webkit-transition: 0.5s linear; -moz-transition: 0.5s linear; -ms-transition: 0.5s linear; -o-transition: 0.5s linear; transition: 0.5s linear; }
.effect_btn{ overflow: hidden;position: relative;
text-transform: uppercase;  -webkit-transition: 0.5s linear;  -moz-transition: 0.5s linear;  -ms-transition: 0.5s linear;  -o-transition: 0.5s linear;  transition: 0.5s linear;}
.effect_btn > span {

  -webkit-border-radius: 50%;  -moz-border-radius: 50%;  -ms-border-radius: 50%;  -o-border-radius: 50%;  border-radius: 50%;
  color: #ffffff;  display: block;  height: 0;  position: absolute;
  -webkit-transform: translate(-50%,-50%);  -moz-transform: translate(-50%,-50%);  -ms-transform: translate(-50%,-50%);  -o-transform: translate(-50%,-50%);  transform: translate(-50%,-50%);
  -webkit-transition: height 1s, width 1s;  -moz-transition: height 1s, width 1s;  -ms-transition: height 1s, width 1s;  -o-transition: height 1s, width 1s;  transition: height 1s, width 1s;
  width: 0;  z-index: 11;}
.effect_btn:hover > span {  height:1120px;  width:1120px;}

.effect_btn > span {background-color: rgb(67,87,224,.05);}
.effect_btn.submit > span {background-color: rgb(255,255,255,.05);}

#footer{background-color:#323232;margin-top:auto;}
#footer .inner{}
#footer .ft_links{padding:17px 0;border-bottom:1px solid #414141;}
#footer .ft_links li{float:left;position:relative;}
#footer .ft_links li + li{margin-left:20px;}
#footer .ft_links li + li:before{content:"|";display:block;color:#b7b7b7;font-size:10px;position:absolute;left:-11px;top:2px;}
#footer .ft_links a{color:#888;font-size:13px;}
#footer .ft_links a:hover{color:#999;}
#footer .ft_info{padding-top:20px;padding-bottom:30px;font-size:13px;color:#fff;}
#footer .ft_info .cp{display:block;font-weight:700;}
#footer .ft_info .cs{margin-top:7px;}
#footer .ft_info .cs span{float:left;}
#footer .ft_info .cs span + span{}
#footer .ft_info .cs span + span:before{content:"|";display:block;color:#b7b7b7;display:inline-block;margin:1px 8px 0;font-size:10px;}
#footer .ft_info .ads{display:block;margin-top:5px;font-size:13px;color:#fff;word-break:keep-all;}
#footer .ft_info .copy{display:block;margin-top:15px;font-size:13px;color:#888;word-break:keep-all;}


#footer .ft_sns{padding-top:9px;padding-bottom:14px;border-bottom:1px solid #414141;}
#footer .ft_sns li{display:inline-block;width:33px;margin-top:5px;margin-right:5px;}
#footer .ft_sns li a{}


@media screen and (min-width: 1280px) {
	#layout.main #footer{text-align:center;}
	#layout.main #footer .ft_links{}
	#layout.main #footer .ft_links a{font-size:14px;}
	#layout.main #footer .ft_links li + li{margin-left:16px;}
	#layout.main #footer .ft_links{padding:0;border-bottom:0;}
	#layout.main #footer .ft_links li{display:inline-block;float:inherit;}
	#layout.main #footer .ft_info .cp{display:inline-block;font-weight:400;}
	#layout.main #footer .ft_info .cs{display:inline-block;margin-top:0;margin-left:12px;position:relative;color:#fff;}
	#layout.main #footer .ft_info .cs:before{content:"|";display:block;color:#808080;font-size:10px;position:absolute;left:-8px;top:2px;}
	#layout.main #footer .ft_info .cs span + span{display:none;}
	#layout.main #footer .ft_info .ads{display:inline-block;margin-top:0;margin-left:12px;position:relative;color:#fff;}
	#layout.main #footer .ft_info .ads:before{content:"|";display:block;color:#808080;font-size:10px;position:absolute;left:-8px;top:2px;}

	#layout.main #footer .ft_info{padding-top:12px;}
	#layout.main #footer .ft_info .cs span{display:inline-block;float:inherit;}
	#layout.main #footer .ft_sns{padding:32px 0;border-bottom:1px solid #414141;margin-bottom:28px;}
	#layout.main #footer .ft_sns li{display:inline-block;width:66px;margin-top:0;margin-right:21px;}
	#layout.main #footer .ft_sns li a{}
	#layout.main #footer .ft_sns li img{width:100%;}
}

.terms{padding:18px 20px 0;}
.terms:after{content:"";display:table;}
.terms .title{display:block;color:#222;font-size:17px;text-align:center;border-bottom:2px solid #000000;padding-bottom:12px;font-weight:600;}
.terms .terms_cnt{max-height:60vh;overflow-y:auto;color:#222;font-size:13px;padding-top:15px;padding-bottom:15px;}
.terms .terms_cnt strong{font-weight:700;}
.terms .terms_cnt table{border:1px solid #ddd;margin-bottom:10px;width:100%;border-collapse:collapse;}
.terms .terms_cnt table thead th{border-bottom:1px solid #ddd;font-size:12px;padding:6px;background-color:#f1f1f1;}
.terms .terms_cnt table thead th + th{border-left:1px solid #ddd;}
.terms .terms_cnt table tbody th{border-bottom:1px solid #ddd;font-size:12px;padding:6px;background-color:#f1f1f1;}
.terms .terms_cnt table tbody td{border-bottom:1px solid #ddd;font-size:12px;padding:6px;text-align:left;}
.terms .terms_cnt table tbody td + td{border-left:1px solid #ddd;}
.layer_form.bt_layer .layer_box{position:absolute;bottom:-100%;left:50%;width:100%;max-width:600px;overflow:visible;transform:translate(-50%, 0)}
.layer_form.bt_layer .layer_box .lf_close{position:absolute;top:-42px;left:50%;margin-left:-17px;width:34px;height:34px;background-color:#000;text-indent:-999em;overflow:hidden;border-radius:50%;
background-size:14px;background-repeat:no-repeat;background-position:center center;background-image:url('../images/common/icon_close2.png');}
.layer_form.bt_layer .layer_bg{display:none;}
.lfc_btn_box{padding:14px 20px;}
@media screen and (min-width: 600px) {
	.terms .terms_cnt{min-height:400px;}
}
.form_type1{}
.form_type1 .row{}
.form_type1 .row + .row{margin-top:25px;}
.form_type1 .row .tit{display:flex;margin-bottom:12px;align-items:center;font-weight:600;}
.form_type1 .row .tit .req{font-size:15px;height:15px;}
.form_type1 .row .tit .sbj{font-size:13px;color:#222;}
.form_type1 .row .tit .btn{margin-left: auto;}
.form_type1 .row .stit{display:block;margin-bottom:8px;font-size:12px;color:#666;}

.form_type1 .req{}
.form_type1 .ip_ct{color:#000;font-size:12px;margin-bottom:11px;}
.form_type1 .row .cnt{}
.form_type1 .row .cnt .ip_group{display:flex;position:relative;}
.form_type1 .row .cnt .ip_group + .ip_group{margin-top:8px;}

@media screen and (min-width: 600px) {
	.form_type1 .row .cnt.cnt_flex{display:flex;}
	.form_type1 .row .cnt.cnt_flex .ip_group{flex:1 1;}
	.form_type1 .row .cnt.cnt_flex .ip_group + .ip_group{margin-left:1.5%;margin-top:0;}
}
.form_type1 select{height:40px;border-radius:3px;border:1px solid #e4e4e4;padding-left:9px;font-size:13px;color:#222;border-radius:3px;flex:1 1 auto;}
.form_type1 input[type="text"],
.form_type1 input[type="password"],
.form_type1 input[type="tel"],
.form_type1 input[type="time"],
.form_type1 input[type="email"]{height:40px;border-radius:3px;border:1px solid #e4e4e4;padding-left:9px;font-size:13px;color:#222;border-radius:3px;flex:1 1 auto;}
.form_type1 input[type="time"]{padding-right:10px;}
.form_type1 input[type="text"]:read-only,
.form_type1 input[type="password"]:read-only,
.form_type1 input[type="tel"]:read-only,
.form_type1 input[type="email"]:read-only{border:0;background-color:#f5f5f5;}
.form_type1 input[type="text"]::placeholder,
.form_type1 input[type="password"]::placeholder,
.form_type1 input[type="tel"]::placeholder,
.form_type1 input[type="email"]::placeholder,
.form_type1 textarea::placeholder{color:#888;opacity:1;}
.form_type1 textarea{height:200px;min-width:100%;max-width:100%;width:100%;border-radius:3px;border:1px solid #e4e4e4;padding:9px;font-size:13px;color:#222;border-radius:3px;flex:1 1 auto;}
.form_type1 textarea:read-only{border:0;background-color:#f5f5f5;}
.form_type1 .max_len{position:absolute;right:10px;bottom:10px;}
.form_type1 .max_len b{}

.form_type1 input + input{margin-left:10px;}
.form_type1 select + input{margin-left:10px;}
.form_type1 input + select{margin-left:10px;}
.form_type1 select + select{margin-left:10px;}

.form_type1 input.half_dash{width:calc(50% - 8px);}
.form_type1 .dash{width:16px;text-align:center;line-height:40px;text-align:center;color:#c6c6c6;font-size:14px;}

.form_type1 .clear_box input[type="text"],
.form_type1 .clear_box input[type="password"],
.form_type1 .clear_box input[type="tel"],
.form_type1 .clear_box input[type="email"]{padding-right:40px;}

.form_type1 .row .cnt .ip_group .btn{margin-left:4px;width:96px;}
.form_type1 .row .cnt .ip_group .btn.btn_type1{transition:all 0.2s;}
.form_type1 .row .cnt .ip_group .btn.btn_type1:hover{background-color:rgba(0,0,0,.03);}
.form_type1 .row .cnt .design_select{width:100%;}
.form_type1 .row .cnt .ip_group .ip_clear{right:9px;}
.form_type1 .row .cnt .ip_group .count{color:#4058e0;font-size:13px;position:absolute;right:14px;top:50%;transform:translate(0,-50%);}
.form_type1 label.inline{margin-right:20px;}
.ip_clear{position:absolute;width:20px;height:20px;text-indent:-999em;overflow:hidden;background-color:transparent;top:50%;margin-top:-10px;border:0;background-size:22px;background-repeat:no-repeat;background-size:contain;background-position:center center;
background-image:url('../images/common/ip_clear.png');}
.btn_type1{display:block;height:40px;line-height:38px;border-radius:3px;color:#000;font-size:13px;text-align:center;border:1px solid #8a8a8a;white-space:nowrap;letter-spacing:-0.5px;}
.btn_type1.lg{display:block;padding:0 15px;height:44px;line-height:42px;border-radius:3px;color:#000;font-size:1.4rem;text-align:center;border:1px solid #8a8a8a;white-space:nowrap;}
.btn_type1.lg .plus{font-size:20px;font-weight:300;vertical-align:sub;display:inline-block;margin-right:3px;}
.btn_type2{display:block;height:44px;line-height:42px;border-radius:3px;color:#000;font-size:1.4rem;text-align:center;border:1px solid #8a8a8a;white-space:nowrap;}
.btn_type3{display:block;height:40px;line-height:38px;border-radius:3px;color:#4058e0;font-size:13px;text-align:center;border:1px solid #4058e0;white-space:nowrap;letter-spacing:-0.5px;}
.datepicker{background-image:url('../images/content/datepicker.png');background-repeat:no-repeat;background-size:15px;background-position:right 15px center;}

.req{margin-left:5px;display:inline-block;color:#ff3434;position:relative;top:1px;}
.stit{margin-left:5px;display:inline-block;color:#004ad3;position:relative;top:1px;}

.txt1{display:block;color:#000;font-size:13px;word-break:keep-all;border-bottom:1px solid #dedede;padding-bottom:17px;margin-bottom:25px;}
.txt2{display:block;color:#666;font-size:12px;word-break:keep-all;}
.txt3{display:block;color:#000;font-size:13px;word-break:keep-all;}
.txt4{display:block;color:#000;font-size:15px;word-break:keep-all;font-weight:700;text-align:center;}
.txt2 + .txt2{margin-top:5px;}
p .bold{font-weight:700;}
p .underline{text-decoration:underline;}
p .link{color:#4058e0;border-bottom:2px solid #bbc1f2;font-weight:700;}

#to_top{display:none;position:fixed;right:20px;bottom:60px;width:46px;height:46px;background-color:#fff;border:1px solid #dadada;box-shadow:2px 2px 3px rgba(0,0,0,.2);text-indent:-999em;overflow:hidden;z-index:100;border-radius:50%;
background-size:12px;background-position:center center;background-repeat:no-repeat;background-image:url('../images/content/to_top.png');}

.certify_box{margin-bottom:15px;}
.certify_box .item{text-align:center;}
.certify_box .item:before{content:"";margin-top:35px;display:block;height:66px;background-size:auto 66px;background-position:center center;background-repeat:no-repeat;}
.certify_box .item:before{background-image:url('../images/content/certify_phone.jpg');}
.certify_box .form_btn{margin-top:35px;}
.vw_table{}
.vw_table .table{width:100%;border-collapse:collapse;}
.vw_table .table tbody{}
.vw_table .table tbody th{color:#777;font-size:13px;padding:5px 12px 5px 0;text-align:left;white-space:nowrap;}
.vw_table .table tbody td{color:#000;font-size:13px;padding:5px 0;text-align:left;}

p + .dot{margin-top:12px;}
.dot{}
.dot li{font-size:13px;color:#666;text-indent:-14px;padding-left:12px;word-break:keep-all;}
.dot li + li{margin-top:8px;}
.dot2{}
.dot2 li{font-size:13px;color:#000;text-indent:-14px;padding-left:12px;word-break:keep-all;}
.dot2 li + li{margin-top:8px;}

.list1{}
.list1 li{display:block;color:#000;font-size:13px;word-break:keep-all;}
.list1 li + li{margin-top:12px;}
.list1 li .tit{display:block;margin-bottom:3px;}
.list1 li .tit strong{font-weight:700;}
.list1 li .cnt{display:block;}

.guide_step{margin:15px 0;text-align:center;}
.guide_step li{color:#fff;width:100px;height:100px;border-radius:50%;background-color:#ddd;position:relative;margin-left:auto;margin-right:auto;padding-top:23px;transition:all 0.3s;}
.guide_step li + li:before{position:absolute;left:50%;top:-16px;margin-left:-6px;content:"";display:block;width:12px;height:6px;background-size:contain;background-repeat:no-repeat;background-position:center center;background-image:url('../images/common/arrow_bottom.png');}
.guide_step li .num{display:inline-block;border-bottom:1px solid #fff;font-size:14px;font-weight:700;padding:0 4px;}
.guide_step li p{font-size:13px;margin-top:8px;font-weight:700;}
.guide_step li:first-child{background-color:#1fb7e2;padding-top:16px;}
.guide_step li:nth-child(2){background-color:#1c73d6;}
.guide_step li:last-child{background-color:#1c62d6;}
@media screen and (max-width: 500px) {
	.guide_step li + li{margin-top:25px;}
}
@media screen and (min-width: 501px) {
	.guide_step{margin:30px 0;}
	.guide_step li{display:inline-block;margin-left:30px;}
	.guide_step li:first-child{margin-left:0;}
	.guide_step li + li:before{transform:rotate(-90deg);left:-22px;margin:0;top:48px;}
}

.step_nav{margin-bottom:30px;}
.step_nav ol{display:flex;}
.step_nav ol li{flex:1 1;}
.step_nav ol li span,
.step_nav ol li a{border-left:1px solid #e9e9e9;}

.step_nav ol li span,.step_nav ol li a{display:flex;align-items:center;justify-content:center;padding:10px 5px;text-align:center;font-size:13px;color:#444;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;transition:all 0.2s;height:100%;}
.step_nav ol li a:hover{color:#4058e0;}
.step_nav ol li .active{color:#fff;background-color:#4058e0;border-bottom:1px solid #4048e0;border-top:1px solid #4048e0;}
.step_nav ol li br{display:none;}
@media screen and (min-width: 701px) {
	.step_nav ol li:last-child span,
	.step_nav ol li:last-child a{border-right:1px solid #e9e9e9;}
}

@media screen and (max-width: 701px) {
	.step_nav ol li:first-child span,
	.step_nav ol li:first-child a{border-left:0;}
	.step_nav ol li br{display:inline;}
}

.type_select{display:flex;margin-top:80px;}
.type_select a{flex:1 1;display:flex;align-items:center;justify-content:center;color:#fff;border-radius:10px;font-weight:600;padding:50px 30px 110px;background-color:#ddd;font-size:20px;position:relative;}
.type_select a:before{content:"";width:42px;height:42px;border:2px solid #fff;position:absolute;left:50%;bottom:45px;margin-left:-21px;border-radius:50%;
background-image:url('../images/common/arrow_right_fff.png');background-repeat:no-repeat;background-size:20px;background-position:center center;}
.type_select a + a{margin-left:15px;}
.type_select a.a{background-color:#1c213f;}
.type_select a.m{background-color:#2943b1;}
.type_select a.effect_btn > span{background-color:rgb(255,255,255,.03);}
@media screen and (max-width: 601px) {
	.type_select{display:block;margin-top:15px;}
	.type_select a{font-size:18px;justify-content:left;padding:35px 20px;}
	.type_select a + a{margin-left:0;margin-top:15px;}
	.type_select a:before{left:auto;right:20px;bottom:50%;margin-bottom:-21px;}
}
.file_upload{width:100%;border-bottom:1px solid #e0e0e0;padding-bottom:12px;margin-top:4px;}
.file_upload label{display:inline-block;width:120px;height:34px;line-height:34px;padding-left:46px;padding-right:15px;cursor:pointer;margin:0 auto;
color:#fff;font-size:13px;font-weight:600;text-align:center;background-color:#294197;
background-image:url('../images/content/photo_upload.jpg');background-repeat:no-repeat;background-position:left center;}
.file_upload label input[type="file"]{display:none;}
.file_upload .file_name{display:inline-block;height:20px;line-height:20px;margin-left:4px;margin-top:7px;color:#222;font-size:14px;max-width:350px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.file_upload .remove_file{border:0;background-color:#444;text-indent:-999em;overflow:hidden;width:18px;height:18px;margin-top:8px;margin-left:5px;border-radius:50%;
background-image:url('../images/content/icon_delete.png');background-repeat:no-repeat;background-size:12px;background-position:center center;display:none;}

.comp_box{margin:50px 0 30px;text-align:center;}
.comp_box .comp_txt1{display:block;color:#000;font-size:22px;font-weight:600;}
.comp_box .comp_txt2{display:block;color:#444;font-size:15px;font-weight:600;margin-top:15px;word-break:keep-all;}

.nav_box{overflow-x:auto;}
#nav{display:flex;border-bottom:1px solid #e9e9e9;min-width:365px;}
#nav li{flex:1 1;}
#nav li a{display:block;height:48px;padding:15px 1px;color:#666;font-size:14px;text-align:center;transition:all 0.2s;white-space:nowrap;}
#nav li a.active{color:#4157e0;font-weight:700;}
#nav li a.active span{display:inline-block;border-bottom:2px solid #4058e0;}
#nav li a:hover{color:#4157e0;}
@media screen and (max-width: 601px) {
	.nav_box{padding:0 20px;}
	#nav li{flex:1 1 auto;}
	#nav li + li{margin-left:13px;}
	.file_upload .file_name{max-width:calc(100% - 160px);}
}


.itr_info{margin-top:28px;}
.itr_info .item{padding:16px 5px 10px 70px;background-size:43px;background-position:9px center;background-repeat:no-repeat;}
.itr_info .item + .item{border-top:1px solid #dedede;}
.itr_info .item .tit{display:block;color:#000;font-size:15px;margin-bottom:3px;font-weight:600;}
.itr_info .item .cnt{display:block;color:#666;font-size:13px;word-break:keep-all;}
.itr_info .item.item1{background-image:url('../images/content/itr_info_item1.jpg');}
.itr_info .item.item2{background-image:url('../images/content/itr_info_item2.jpg');}
.itr_info .item.item3{background-image:url('../images/content/itr_info_item3.jpg');}
.itr_info .item.item4{background-image:url('../images/content/itr_info_item4.jpg');}

.rcm_how{}
.rcm_how li{padding-left:34px;position:relative;}
.rcm_how li .num{position:absolute;left:0;top:10px;width:26px;height:26px;text-align:center;background-color:#eceff1;border-radius:50%;line-height:25px;font-size:14px;color:#4058e0;font-weight:600;}
.rcm_how li:before{content:"";position:absolute;left:13px;top:30px;width:1px;height:calc(100%);background-color:#eceff1;}
.rcm_how li:last-child:before{display:none;}
.rcm_how li .tit{display:block;margin-bottom:5px;padding-top:10px;color:#000;font-size:15px;font-weight:600;}
.rcm_how li .cnt{display:block;color:#666;font-size:13px;padding-bottom:10px;}
.rcm_how li + li .tit{border-top:1px solid #dedede;}

.youtube{position:relative;padding-top:56.3%;margin-top:25px;}
.youtube iframe{position:absolute;left:0;top:0;width:100%;height:100%;}


.gray_box{padding:20px;background-color:#ecf1ff;text-align:center;}
.gray_box .txt{font-weight:bold;}

.talk_list{margin-top:15px;}
.talk_list li{padding:15px 0;border-bottom:1px solid #ddd;}
.talk_list li .subject{color:#444;font-size:14px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;font-weight:700;}
.talk_list li .subject strong{font-weight:700;color:#4e83e4;}
.talk_list li .info{margin-top:10px;}
.talk_list li .info span{display:inline-block;font-size:13px;color:#555;margin-right:5px;}
.talk_list li .info span strong{color:#777}
.talk_list li a:hover{text-decoration:underline;}

/*페이징*/
.page_nav{text-align:center;font-size:13px;margin-top:35px;}
.page_nav .pg_page{display:inline-block;min-width:27px;height:28px;line-height:28px;color:#222;padding:0 1px;}
.page_nav .pg_page span{display:block;}
.page_nav .pg_page .pg_start,.page_nav .pg_page .pg_prev,.page_nav .pg_page .pg_next,.page_nav .pg_page .pg_end{border:1px solid #dcdcdc;width:28px;text-indent:-999em;overflow:hidden;background-repeat:no-repeat;background-position:center center;background-size:auto 10px;}
.page_nav .pg_page .pg_start{background-image:url('../images/content/pg_start.jpg');}
.page_nav .pg_page .pg_prev{background-image:url('../images/content/pg_prev.jpg');}
.page_nav .pg_page .pg_next{background-image:url('../images/content/pg_next.jpg');}
.page_nav .pg_page .pg_end{background-image:url('../images/content/pg_end.jpg');}
.page_nav .pg_current{display:inline-block;border:1px solid #4058e0;min-width:28px;height:28px;line-height:26px;color:#4058e0;font-weight:700;padding:0 1px;}

.detail_top{}
.detail_top h3{color:#444;font-size:17px;font-weight:700;}
.detail_top .info{margin-top:10px;}
.detail_top .info span{display:inline-block;font-size:13px;color:#555;margin-right:5px;}
.detail_top .info span strong{color:#777}
.detail_cnt{margin-bottom:40px;padding-top:30px;position:relative;}
.detail_cnt .row{}
.detail_cnt .row + .row{padding-top:15px;margin-top:15px;border-top:1px solid #e0e0e0;}
.detail_cnt .row .tit{display:block;color:#222;font-weight:700;font-size:14px;margin-bottom:10px;text-decoration:underline;}
.detail_cnt .row .cnt{display:block;font-size:15px;color:#444;}
.detail_cnt .row .cnt .file{display:inline-block;margin:0 10px 4px 0;color:#4058e0;text-decoration:underline;}
.detail_cnt .row .cnt .blank{display:inline-block;border:1px solid #555;height:24px;width:70px;vertical-align:middle;margin:2px 2px;background-color:#fff;}

.detail_cnt .row .cnt ul li{padding-left:10px;position:relative;}
.detail_cnt .row .cnt ul li + li{margin-top:4px;}
.detail_cnt .row .cnt ul li:before{content:"";display:block;width:3px;height:3px;background-color:#555;border-radius:50%;position:absolute;left:0;top:9px;}

.result_list{display:flex;flex-wrap:wrap;margin-top:25px;}
.result_list li{width:calc(50% - 8px);}
.result_list li:nth-child(2n){margin-left:16px;}
.result_list li:nth-child(n+3){margin-top:30px;}
.result_list li .thum{display:block;padding-top:70%;background-color:#f1f1f1;background-size:cover;background-position:center center;background-repeat:no-repeat;border-radius:5px;
background-image:url('../images/content/thum.jpg');}
.result_list li .cnt{margin-top:12px;}
.result_list li .cnt .subject{color:#444;font-size:14px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;font-weight:700;}
.result_list li .cnt .subject strong{font-weight:700;color:#4e83e4;}

.result_list li .info{margin-top:5px;}
.result_list li .info span{display:inline-block;font-size:13px;color:#555;margin-right:5px;}
.result_list li .info span strong{color:#777}

.dt_gall{margin:30px -5px 0;}
.grid-sizer,
.grid-item { width: calc(50% - 5px);padding:5px;}
/* 2 columns */
.grid-item--width2 { width: calc(50% - 5px); }
.grid-item img{widtH:100%;}

.img_layer{}
.img_layer .layer_box{position:fixed;left:50%;top:50%;transform:translate(calc(-50% - 1px), calc(-50% - 1px));overflow:visible;text-align:center;max-width:70%;}
.img_layer .layer_box .lf_content{max-height:80vh;max-width:91vw;overflow:auto;width:100%;margin:0 auto;}
.layer_form.img_layer .layer_box .lf_round{border-radius:0;}
.layer_form.img_layer .layer_box .lf_close{position:absolute;top:-42px;left:50%;margin-left:-17px;width:34px;height:34px;background-color:#000;text-indent:-999em;overflow:hidden;border-radius:50%;
background-size:14px;background-repeat:no-repeat;background-position:center center;background-image:url('../images/common/icon_close2.png');}

@media screen and (max-width: 601px) {
	.img_layer .layer_box{width:100%;max-width:100%;}
}

.form_visual{background-color:#ecf1ff;padding:40px 20px 70px;margin-bottom:25px;}
.fv_txt{padding-bottom:40px;border-bottom:1px solid #c7d0e7;margin-bottom:40px;word-break:keep-all;}
.fv_txt h3{font-size:20px;color:#4058e0;font-weight:700;letter-spacing:-1px;}
.fv_txt p{color:#000000;font-size:13px;margin-top:12px;line-height:1.7;}
.fv_txt p a{color:#0000ff;}
.fv_txt p a:hover{text-decoration:underline;}
.form_visual .fv_img_pc{}
.form_visual .fv_img_pc img{}
.form_visual .fv_img_mobile{display:none;text-align:center;}
.form_visual .fv_img_mobile img{width:225px;}
@media screen and (max-width: 701px) {
	.form_visual{padding:30px 20px 55px;}
	.form_visual .fv_img_pc{display:none;}
	.form_visual .fv_img_mobile{display:block;}
}
.check_list{margin-top:5px;}
.check_list li{}
.check_list li + li{margin-top:8px;}
.check_list li label{letter-spacing:-0.5px;}
.check_list li .blank{display:inline-block;border:1px solid #777;height:24px;width:80px;vertical-align:middle;margin:2px 4px;background-color:#fff;}


.main_links .link1{background-color:#1c203e;}
.main_links .link2{background-color:#5328b4;}
.main_links .link1 .link_box{margin-left:auto;}
.main_links .link2 .link_box{margin-right:auto;}

.main_links a{display:block;color:#fff;padding-top:25px;padding-bottom:30px;position:relative;z-index:20;}
.main_links .tit{display:block;font-size:26px;font-weight:700;letter-spacing:-1px;}
.main_links .dec{display:block;font-size:15px;margin-top:5px;height:42px;color:#e9e9e9;letter-spacing:-0.5px;}
.main_links .link{display:inline-block;font-size:14px;padding-right:16px;margin-top:13px;
background-size:16px;background-repeat:no-repeat;background-position:right -5px center;background-image:url('../images/common/arrow_right_fff.png');}
.main_links a:before{content:"";display:block;position:absolute;right:50px;top:50%;margin-top:-50px;width:100px;height:100px;background-color:#fff;border-radius:50%;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.main_links .link1 a:before{background-image:url('../images/content/main_links_icon1.png');}
.main_links .link2 a:before{background-image:url('../images/content/main_links_icon2.png');}

.main_links span{background-color: rgb(255,255,255,.03); }
.main_links > div:hover span {  height:1520px;  width:1520px;}
.main_links span {
  -webkit-border-radius: 50%;  -moz-border-radius: 50%;  -ms-border-radius: 50%;  -o-border-radius: 50%;  border-radius: 50%;
  color: #ffffff;  display: block;  height: 0;  position: absolute;
  -webkit-transform: translate(-50%,-50%);  -moz-transform: translate(-50%,-50%);  -ms-transform: translate(-50%,-50%);  -o-transform: translate(-50%,-50%);  transform: translate(-50%,-50%);
  -webkit-transition: height 1s, width 1s;  -moz-transition: height 1s, width 1s;  -ms-transition: height 1s, width 1s;  -o-transition: height 1s, width 1s;  transition: height 1s, width 1s;
  width: 0;  z-index: 11;}

@media screen and (min-width: 1280px) {
	.main_links{display:flex;}
	.main_links > div{flex:1 1;}
	.main_links .link_box{width:620px;}
	.main_links .link1 a{padding-left:40px;}
	.main_links .link2 a{padding-left:55px;}
}
@media screen and (max-width: 1279px) {
	.main_links{background-color:#f3f8ff;padding:0 20px 40px;}
	.main_links > div{flex:1 1;border-radius:7px;overflow:hidden;}
	.main_links a{padding:22px 100px 20px 20px;}
	.main_links .link2{margin-top:10px;}
	.main_links .tit{font-size:20px;}
	.main_links .dec{font-size:14px;height:auto;word-break:keep-all;}
	.main_links .dec br{display:none;}
	.main_links .link{display:none;}
	.main_links a:before{right:20px;margin-top:-30px;width:60px;height:60px;}
}
.main_result{position:relative;max-width:1240px;margin-left:auto;margin-right:auto;margin-top:85px;margin-bottom:70px;}
.main_result .title_box{margin-bottom:50px;}
.main_result .title_box h2{color:#000000;font-size:50px;font-weight:700;letter-spacing:-1px;}
.main_result .title_box h2 strong{color:#527dff;font-weight:700;}
.main_result .title_box .stit{display:block;color:#666;font-size:20px;margin-top:5px;letter-spacing:-1px;}
.main_result .result_lst{display:flex;}
.main_result .result_lst li{width:280px;}
.main_result .result_lst li + li{margin-left:40px;}
.main_result .result_lst li .thum{position:relative;display:block;overflow:hidden;border:1px solid #e5e5e5;border-radius:8px;}
.main_result .result_lst li .thum span{display:block;height:218px;background-size:cover;background-position:center center;background-repeat:no-repeat;background-color:#fff;background-image:url('../images/content/thum.jpg');transition:all 0.3s;}
.main_result .result_lst li a:hover .thum span{transform:scale(1.1);}
.main_result .result_lst li .cnt{margin-top:28px;}
.main_result .result_lst li .cnt .subject{display:block;color:#222;font-size:16px;font-weight:700;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;font-weight:700;}
.main_result .result_lst li .cnt .subject strong{color:#4e83e4;font-weight:700;}

.main_result .result_lst li .cnt .info{margin-top:17px;color:#666;font-size:14px;}
.main_result .result_lst li .cnt .info .date{float:left;}
.main_result .result_lst li .cnt .info .writer{float:right;}
.main_result .lst_more{position:absolute;right:0;top:43px;width:150px;height:50px;color:#fff;text-align:center;line-height:50px;font-size:18px;font-weight:700;background-color:#1c203e;border-radius:25px;transition:all 0.3s;}
.main_result .lst_more:hover{opacity:0.9;}

@media screen and (max-width: 1280px) {
	.main_result{margin-top:40px;margin-bottom:0;padding:0 20px;}
	.main_result .title_box{margin-bottom:20px;}
	.main_result .title_box h2{font-size:24px;}
	.main_result .title_box .stit{font-size:14px;margin-top:2px;letter-spacing:0;}
	.main_result .result_lst{display:flex;}
	.main_result .result_lst li{width:calc(50% - 10px);}
	.main_result .result_lst li + li{margin-left:20px;}
	.main_result .result_lst li:nth-child(3),
	.main_result .result_lst li:nth-child(4){display:none;}
	.main_result .result_lst li .thum span{height:auto;padding-top:80%;}
	.main_result .result_lst li .cnt{margin-top:17px;}
	.main_result .result_lst li .cnt .subject{font-size:14px;}
	.main_result .result_lst li .cnt .info{margin-top:12px;}
	.main_result .lst_more{position:absolute;right:20px;top:15px;width:30px;height:30px;text-align:left;background-color:#1c1f3d;border-radius:50%;text-indent:-999em;overflow:hidden;
	background-size:16px;background-repeat:no-repeat;background-position:center center;background-image:url('../images/common/arrow_right_fff.png');}
}

.main_visual_pc{background-color:#f4f9ff;}
.main_visual_pc .inner{max-width:1240px;margin-top:20px;margin-left:auto;margin-right:auto;position:relative;height:720px;}
.main_visual_pc .tit_box{position:absolute;left:50%;top:50%;transform:translate(calc(-50% - 1px), calc(-50% - 20px));z-index:10;transition:all 1.3s;opacity:0;}
.main_visual_pc .tit_box .tit1{padding-left:4px;transition:all 1.3s;}
.main_visual_pc .tit_box .tit3{padding-left:112px;transition:all 1.3s;}
.main_visual_pc .tit_box.on{opacity:1;}
.main_visual_pc .tit_box.active{left:0;transform:translate(0, calc(-50% - 20px));}
.main_visual_pc .tit_box.active img{margin-left:0;}
.main_visual_pc .tit_box.active .tit1{padding-left:0;}
.main_visual_pc .tit_box.active .tit2{}
.main_visual_pc .tit_box.active .tit3{padding-left:0;}

.main_visual_pc .tit1{display:block;}
.main_visual_pc .tit2{display:block;margin-top:28px;}
.main_visual_pc .tit3{display:block;margin-top:50px;}
.main_visual_pc .visual{position:absolute;right:0;bottom:0;z-index:1;transition:all 1.3s;opacity:0;}
.main_visual_pc .visual .icon{position:absolute;background-size:contain;background-repeat:no-repeat;background-position:center center;background-image:url('../images/content/main_load.png');transform:scale(0);transition:all 0.8s;}
.main_visual_pc .visual .icon.icon1{width:52px;height:52px;right:400px;top:-35px;}
.main_visual_pc .visual .icon.icon2{width:31px;height:31px;right:649px;top:52px;}
.main_visual_pc .visual .icon.icon3{width:31px;height:31px;right:315px;top:74px;}
.main_visual_pc .visual.active{opacity:1;}
.main_visual_pc .visual .icon.active{transform:scale(1);}
.main_visual_mobile{display:none;}

@media screen and (max-width: 1280px) {
	.main_visual_pc{display:none;}
	.main_visual_mobile{display:block;}
}

.main_visual_mobile{background-color:#f3f8ff;}
.main_visual_mobile .tit_box{}
.main_visual_mobile .tit_box span{position:relative;top:40px;opacity:0;transition:all 1s;}
.main_visual_mobile .tit_box span.active{top:0;opacity:1;}
.main_visual_mobile .tit_box img{width:100%;}

.tap_links{display:flex;margin-top:40px;}
.tap_links a{flex:1 1;color:#c4c4c4;background-color:#fff;border:1px solid #c4c4c4;font-size:14px;padding:14px 0;text-align:center;}
.tap_links a:hover{color:#444;}
.tap_links a.active{color:#fff;background-color:#4058e0;border:1px solid #4058e0;}

.itd_txt{color:#000000;font-size:13px;line-height:1.8;word-break:keep-all;margin-top:10px;}
.itd_txt strong{font-weight:700;color:#1c73d6;}
.itd_txt .underline{display:inline-block;border-bottom:2px solid #bcbcbc;height:21px;}

.itd_int{}
.itd_int li{margin-top:30px;text-align:center;}
.itd_int li + li{}
.itd_int li .title{display:block;width:140px;height:140px;border-radius:50%;background-color:#ccc;margin:0 auto;padding-top:38px;color:#fff;}
.itd_int li .title .num{display:inline-block;font-size:20px;font-weight:700;min-width:20px;border-bottom:1px solid #fff;}
.itd_int li .title .tit{display:block;font-size:16px;font-weight:700;margin-top:7px;}
.itd_int li p{color:#000;font-size:14px;margin-top:18px;word-break:keep-all;}
.itd_int li:nth-child(1) .title{background-color:#1fb7e2;}
.itd_int li:nth-child(2) .title{background-color:#1c73d6;}
.itd_int li:nth-child(3) .title{background-color:#1c62d6;}

@media screen and (min-width: 700px) {
	.itd_int{display:flex;}
	.itd_int li{flex:1 1 ;}
	.itd_int li + li{margin-left:20px;}

}

.int_logo{text-align:center;margin-bottom:30px;margin-top:65px;color:#000000;font-size:13px;}
.int_logo span{display:block;}
.int_logo .tit{margin:12px 0;}
.int_logo .tit img{height:29px;}
.schedule{background-color:#eeeff4;padding:30px 20px;overflow-x:auto;}
.schedule img{width:660px;max-width:660px;}

.itd_itd{background-color:#5328b4;padding-bottom:70px;padding-top:55px;}
.itd_itd .title{display:block;text-align:center;font-size:24px;margin-bottom:35px;color:#fff;}
.itd_itd ul{}
.itd_itd ul li{background-color:#fff;text-align:center;border-radius:8px;padding:24px 20px 28px;}
.itd_itd ul li + li{margin-top:12px;}
.itd_itd ul li:before{content:"";display:block;height:50px;background-size:50px;background-repeat:no-repeat;background-position:center center;}
.itd_itd ul li .date{display:block;color:#666;font-size:13px;border-top:1px solid #e3e3e3;padding-top:18px;margin-top:20px;}
.itd_itd ul li .tit{display:block;color:#000;font-size:20px;font-weight:700;margin-top:7px;word-break:keep-all;letter-spacing:-1px;line-height:1.3;}
.itd_itd ul li p{display:block;color:#000;font-size:14px;margin-top:7px;word-break:keep-all;}
.itd_itd .caution{display:block;color:#fff;margin-top:10px;font-size:12px;}
.itd_itd ul li.type1:before{background-image:url('../images/content/itd_itd1.jpg');}
.itd_itd ul li.type2:before{background-image:url('../images/content/itd_itd2.jpg');}
.itd_itd ul li.type3:before{background-image:url('../images/content/itd_itd3.jpg');}
.itd_itd ul li.type4:before{background-image:url('../images/content/itd_itd4.jpg');}
.itd_itd ul li.type5:before{background-image:url('../images/content/itd_itd5.jpg');}
.itd_itd ul li.type6:before{background-image:url('../images/content/itd_itd6.jpg');}

@media screen and (min-width: 700px) {
	.itd_itd ul{display:flex;flex-wrap:wrap;}
	.itd_itd ul li{width:49%;margin-right:2%;}
	.itd_itd ul li:nth-child(2n){margin-right:0;}
	.itd_itd ul li:nth-child(n + 3){margin-top:15px;}
	.itd_itd ul li + li{margin-top:0;}
}

.board_list{margin-top:15px;}
.board_list .list{}
.board_list .list li{border:1px solid #c4c4c4;border-radius:3px;overflow:hidden;}
.board_list .list li + li{margin-top:12px;}
.board_list .list li > a{display:block;padding:17px 18px 17px 18px;}
.board_list .list li{position:relative;}
.board_list .list li .subject{width:100%;display:block;color:#000;font-size:1.3rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight:500;position:relative;line-height:1.6;}
.board_list .list li .bl_info{margin-top:10px;}
.board_list .list li .bl_info:after, .board_list .list li .bl_info:before{display:table;content:"";}
.board_list .list li .bl_info:after{clear: both;}

.board_list .list li .date{float:left;color:#666;font-size:1.2rem;}
.board_list .list li .name{float:left;color:#666;font-size:1.2rem;}
.board_list .list li .date + .name:before{content:"|";;margin:0 10px;}
.board_list .list li .toggle{padding-right:40px;position:relative;}
.board_list .list li .toggle:after{content:"";width:14px;height:8px;position:absolute;right:14px;top:50%;margin-top:-4px;opacity:0.8;transition:all 0.2s;
background-image:url('../images/common/icon_arrow_down_000.png');background-repeat:no-repeat;background-position:center center;background-size:18px;}
.board_list .list li .toggle.active{}
.board_list .list li .toggle.active:after{transform:rotate(-180deg);}
.board_list.qna .list li .subject{white-space:normal;}
.board_list .list li .toggle.active .subject{white-space:normal;}
.bl_content{padding:18px;background-color:#f4f4f4;border-top:1px solid #e1e1e1;font-size:1.3rem;color:#666;position:relative;}
.bl_content a{color:#00891a;text-decoration:underline;}

.board_list.qna .list li .toggle:before{content:"Q.";position:absolute;left:13px;top:10px;color:#000;font-size:22px;font-weight:700;}
.board_list.qna .list li .toggle{padding-left:48px;}
.board_list.qna  .bl_content:before{content:"A.";position:absolute;left:13px;top:11px;color:#4058e0;font-size:22px;font-weight:700;}
.board_list.qna  .bl_content{padding-left:48px;}

.share_wrap{position:absolute;right:0;top:0;}
.share_wrap .share_button{border:1px solid #4058e0;color:#4058e0;border-radius:4px;font-weight:700;padding:5px 26px 5px 12px;font-size:13px;background-color:#fff;background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4Igp3aWR0aD0iMjYiIGhlaWdodD0iMjYiCnZpZXdCb3g9IjAgMCAxNzIgMTcyIgpzdHlsZT0iIGZpbGw6IzAwMDAwMDsiPjxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0ibm9uemVybyIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIHN0cm9rZS1saW5lY2FwPSJidXR0IiBzdHJva2UtbGluZWpvaW49Im1pdGVyIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1kYXNoYXJyYXk9IiIgc3Ryb2tlLWRhc2hvZmZzZXQ9IjAiIGZvbnQtZmFtaWx5PSJub25lIiBmb250LXdlaWdodD0ibm9uZSIgZm9udC1zaXplPSJub25lIiB0ZXh0LWFuY2hvcj0ibm9uZSIgc3R5bGU9Im1peC1ibGVuZC1tb2RlOiBub3JtYWwiPjxwYXRoIGQ9Ik0wLDE3MnYtMTcyaDE3MnYxNzJ6IiBmaWxsPSJub25lIj48L3BhdGg+PGcgZmlsbD0iIzQwNThlMCI+PHBhdGggZD0iTTEzOC45MjMwOCwwYy0xOC4yNjk4MywwIC0zMy4wNzY5MiwxNC44MDcwOSAtMzMuMDc2OTIsMzMuMDc2OTJjMCwwLjU2ODUxIDAuMTgwODksMS4wODUzNCAwLjIwNjczLDEuNjUzODVsLTUxLjg4OTQyLDI2LjA0ODA4Yy01LjczNjc4LC00LjgzMjMzIC0xMi45OTgyLC03Ljg1NTc3IC0yMS4wODY1NCwtNy44NTU3N2MtMTguMjY5ODMsMCAtMzMuMDc2OTIsMTQuODA3MDkgLTMzLjA3NjkyLDMzLjA3NjkyYzAsMTguMjY5ODMgMTQuODA3MDksMzMuMDc2OTIgMzMuMDc2OTIsMzMuMDc2OTJjOC4wODgzNCwwIDE1LjM0OTc2LC0zLjAyMzQ0IDIxLjA4NjU0LC03Ljg1NTc3bDUxLjg4OTQyLDI2LjA0ODA4Yy0wLjAyNTg0LDAuNTY4NTEgLTAuMjA2NzMsMS4wODUzNCAtMC4yMDY3MywxLjY1Mzg1YzAsMTguMjY5ODMgMTQuODA3MDksMzMuMDc2OTIgMzMuMDc2OTIsMzMuMDc2OTJjMTguMjY5ODMsMCAzMy4wNzY5MiwtMTQuODA3MDkgMzMuMDc2OTIsLTMzLjA3NjkyYzAsLTE4LjI2OTgzIC0xNC44MDcwOSwtMzMuMDc2OTIgLTMzLjA3NjkyLC0zMy4wNzY5MmMtOC4wODgzNCwwIC0xNS4zNDk3NiwzLjAyMzQ0IC0yMS4wODY1NCw3Ljg1NTc3bC01MS44ODk0MiwtMjYuMDQ4MDhjMC4wMjU4NCwtMC41Njg1MSAwLjIwNjczLC0xLjA4NTMzIDAuMjA2NzMsLTEuNjUzODVjMCwtMC41Njg1MSAtMC4xODA4OSwtMS4wODUzMyAtMC4yMDY3MywtMS42NTM4NWw1MS44ODk0MiwtMjYuMDQ4MDhjNS43MzY3OCw0LjgzMjMzIDEyLjk5ODIsNy44NTU3NyAyMS4wODY1NCw3Ljg1NTc3YzE4LjI2OTgzLDAgMzMuMDc2OTIsLTE0LjgwNzA5IDMzLjA3NjkyLC0zMy4wNzY5MmMwLC0xOC4yNjk4MyAtMTQuODA3MDksLTMzLjA3NjkyIC0zMy4wNzY5MiwtMzMuMDc2OTJ6Ij48L3BhdGg+PC9nPjwvZz48L3N2Zz4=');
background-size:13px;background-position:right 10px center;background-repeat:no-repeat;transition:all 0.2s;}
.share_wrap .share_button:hover{background-color:#f3f5fd;}

.share_wrap .share_layer{position:absolute;z-index:50;right:0;top:35px;background-color:#fff;border:1px solid #ddd;border-radius:4px;min-width:254px;}
.share_wrap .share_layer .share_inner{padding:15px;}
.share_wrap .share_layer .title{display:block;color:#222;font-size:15px;font-weight:700;margin-bottom:10px;}
.share_wrap .share_layer ul{display:flex;}
.share_wrap .share_layer ul li{width:38px;}
.share_wrap .share_layer ul li + li{margin-left:8px;}
.share_wrap .share_layer ul li button,
.share_wrap .share_layer ul li a{border:0;background-color:transparent;}
.share_layer .url_copy{border:1px solid #d8d8d8;font-weight:600;color:#666;font-size:12px;margin-top:10px;}
.share_layer .url_copy .uc_url{float:left;display:block;border:0;width:calc(100% - 69px);height:33px;line-height:33px;padding:0 13px;background-color:#f8f8f8;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.share_layer .url_copy .uc_btn{float:right;width:69px;height:33px;border-top:0;border-right:0;border-bottom:0;border-left:1px solid #d8d8d8;background-color:#fff;font-size:12px;}
.share_layer .share_close{position:absolute;right:15px;top:15px;width:20px;height:20px;background-image:url('../images/common/icon_close.png');background-size:18px;background-position:center center;background-repeat:no-repeat;text-indent:-999em;overflow:hidden;}


.search_box{margin-top:30px;margin-bottom:10px;max-width:480px;margin-left:auto;margin-right:auto;}
.search_box .sb_inner{display:flex;align-items:center;}
.search_box .sb_title{font-size:15px;font-weight:700;color:#222;padding-right:15px;}
.search_box .sb_ip{flex:1 1 auto;border:1px solid #ddd;height:40px;padding-left:12px;font-size:14px;color:#222;}
.search_box .sb_submit{width:40px;height:40px;background-color:#4058e0;border:0;text-indent:-999em;overflow:hidden;background-size:15px;
background-image:url('../images/content/icon_search2.png');background-repeat:no-repeat;background-position:center center;transition:all 0.3s;}
@media screen and (max-width: 500px) {
	.search_box .sb_inner{flex-wrap:wrap;}
	.search_box .sb_title{width:100%;margin-bottom:10px;}
}
